<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://oderalon.net:443/wiki/index.php?action=history&amp;feed=atom&amp;title=User%3ACourseView%2Fvector.css</id>
	<title>User:CourseView/vector.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://oderalon.net:443/wiki/index.php?action=history&amp;feed=atom&amp;title=User%3ACourseView%2Fvector.css"/>
	<link rel="alternate" type="text/html" href="https://oderalon.net:443/wiki/index.php?title=User:CourseView/vector.css&amp;action=history"/>
	<updated>2026-04-23T06:05:52Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.41.0</generator>
	<entry>
		<id>https://oderalon.net:443/wiki/index.php?title=User:CourseView/vector.css&amp;diff=4383&amp;oldid=prev</id>
		<title>Panglossa at 20:07, 30 August 2024</title>
		<link rel="alternate" type="text/html" href="https://oderalon.net:443/wiki/index.php?title=User:CourseView/vector.css&amp;diff=4383&amp;oldid=prev"/>
		<updated>2024-08-30T20:07:46Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;@import url(&amp;#039;https://fonts.googleapis.com/css2?family=Delicious+Handrawn&amp;amp;display=swap&amp;#039;);&lt;br /&gt;
&lt;br /&gt;
/* -----------------------------------------------------------------------&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
 Blueprint CSS Framework 1.0.1&lt;br /&gt;
 http://blueprintcss.org&lt;br /&gt;
&lt;br /&gt;
   * Copyright (c) 2007-Present. See LICENSE for more info.&lt;br /&gt;
   * See README for instructions on how to use Blueprint.&lt;br /&gt;
   * For credits and origins, see AUTHORS.&lt;br /&gt;
   * This is a compressed file. See the sources in the &amp;#039;src&amp;#039; directory.&lt;br /&gt;
&lt;br /&gt;
----------------------------------------------------------------------- */&lt;br /&gt;
&lt;br /&gt;
/* reset.css */&lt;br /&gt;
html {margin:0;padding:0;border:0;}&lt;br /&gt;
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}&lt;br /&gt;
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {display:block;}&lt;br /&gt;
body {line-height:1.5;background:white;}&lt;br /&gt;
table {border-collapse:separate;border-spacing:0;}&lt;br /&gt;
caption, th, td {text-align:left;font-weight:normal;float:none !important;}&lt;br /&gt;
table, th, td {vertical-align:middle;}&lt;br /&gt;
blockquote:before, blockquote:after, q:before, q:after {content:&amp;#039;&amp;#039;;}&lt;br /&gt;
blockquote, q {quotes:&amp;quot;&amp;quot; &amp;quot;&amp;quot;;}&lt;br /&gt;
a img {border:none;}&lt;br /&gt;
:focus {outline:0;}&lt;br /&gt;
&lt;br /&gt;
/* typography.css */&lt;br /&gt;
html {font-size:100.01%;}&lt;br /&gt;
body {font-size:75%;color:#222;background:#fff;font-family:&amp;quot;Helvetica Neue&amp;quot;, Arial, Helvetica, sans-serif;}&lt;br /&gt;
h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#111;}&lt;br /&gt;
h1 {font-size:3em;line-height:1;margin-bottom:0.5em;}&lt;br /&gt;
h2 {font-size:2em;margin-bottom:0.75em;}&lt;br /&gt;
h3 {font-size:1.5em;line-height:1;margin-bottom:1em;}&lt;br /&gt;
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}&lt;br /&gt;
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}&lt;br /&gt;
h6 {font-size:1em;font-weight:bold;}&lt;br /&gt;
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}&lt;br /&gt;
p {margin:0 0 1.5em;}&lt;br /&gt;
.left {float:left !important;}&lt;br /&gt;
p .left {margin:1.5em 1.5em 1.5em 0;padding:0;}&lt;br /&gt;
.right {float:right !important;}&lt;br /&gt;
p .right {margin:1.5em 0 1.5em 1.5em;padding:0;}&lt;br /&gt;
a:focus, a:hover {color:#09f;}&lt;br /&gt;
a {color:#06c;text-decoration:underline;}&lt;br /&gt;
blockquote {margin:1.5em;color:#666;font-style:italic;}&lt;br /&gt;
strong, dfn {font-weight:bold;}&lt;br /&gt;
em, dfn {font-style:italic;}&lt;br /&gt;
sup, sub {line-height:0;}&lt;br /&gt;
abbr, acronym {border-bottom:1px dotted #666;}&lt;br /&gt;
address {margin:0 0 1.5em;font-style:italic;}&lt;br /&gt;
del {color:#666;}&lt;br /&gt;
pre {margin:1.5em 0;white-space:pre;}&lt;br /&gt;
pre, code, tt {font:1em &amp;#039;andale mono&amp;#039;, &amp;#039;lucida console&amp;#039;, monospace;line-height:1.5;}&lt;br /&gt;
li ul, li ol {margin:0;}&lt;br /&gt;
ul, ol {margin:0 1.5em 1.5em 0;padding-left:1.5em;}&lt;br /&gt;
ul {list-style-type:disc;}&lt;br /&gt;
ol {list-style-type:decimal;}&lt;br /&gt;
dl {margin:0 0 1.5em 0;}&lt;br /&gt;
dl dt {font-weight:bold;}&lt;br /&gt;
dd {margin-left:1.5em;}&lt;br /&gt;
table {margin-bottom:1.4em;width:100%;}&lt;br /&gt;
th {font-weight:bold;}&lt;br /&gt;
thead th {background:#c3d9ff;}&lt;br /&gt;
th, td, caption {padding:4px 10px 4px 5px;}&lt;br /&gt;
/*tbody tr:nth-child(even) td, tbody tr.even td {background:#e5ecf9;}*/&lt;br /&gt;
tfoot {font-style:italic;}&lt;br /&gt;
caption {background:#eee;}&lt;br /&gt;
.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}&lt;br /&gt;
.large {font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}&lt;br /&gt;
.hide {display:none;}&lt;br /&gt;
.quiet {color:#666;}&lt;br /&gt;
.loud {color:#000;}&lt;br /&gt;
.highlight {background:#ff0;}&lt;br /&gt;
.added {background:#060;color:#fff;}&lt;br /&gt;
.removed {background:#900;color:#fff;}&lt;br /&gt;
.first {margin-left:0;padding-left:0;}&lt;br /&gt;
.last {margin-right:0;padding-right:0;}&lt;br /&gt;
.top {margin-top:0;padding-top:0;}&lt;br /&gt;
.bottom {margin-bottom:0;padding-bottom:0;}&lt;br /&gt;
&lt;br /&gt;
/* forms.css */&lt;br /&gt;
label {font-weight:bold;}&lt;br /&gt;
fieldset {padding:0 1.4em 1.4em 1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}&lt;br /&gt;
legend {font-weight:bold;font-size:1.2em;margin-top:-0.2em;margin-bottom:1em;}&lt;br /&gt;
fieldset, #IE8#HACK {padding-top:1.4em;}&lt;br /&gt;
legend, #IE8#HACK {margin-top:0;margin-bottom:0;}&lt;br /&gt;
input[type=text], input[type=password], input[type=url], input[type=email], input.text, input.title, textarea {background-color:#fff;border:1px solid #bbb;color:#000;}&lt;br /&gt;
input[type=text]:focus, input[type=password]:focus, input[type=url]:focus, input[type=email]:focus, input.text:focus, input.title:focus, textarea:focus {border-color:#666;}&lt;br /&gt;
select {background-color:#fff;border-width:1px;border-style:solid;}&lt;br /&gt;
input[type=text], input[type=password], input[type=url], input[type=email], input.text, input.title, textarea, select {margin:0.5em 0;}&lt;br /&gt;
input.text, input.title {width:300px;padding:5px;}&lt;br /&gt;
input.title {font-size:1.5em;}&lt;br /&gt;
textarea {width:390px;height:250px;padding:5px;}&lt;br /&gt;
form.inline {line-height:3;}&lt;br /&gt;
form.inline p {margin-bottom:0;}&lt;br /&gt;
.error, .alert, .notice, .success, .info {padding:0.8em;margin-bottom:1em;border:2px solid #ddd;}&lt;br /&gt;
.error, .alert {background:#fbe3e4;color:#8a1f11;border-color:#fbc2c4;}&lt;br /&gt;
.notice {background:#fff6bf;color:#514721;border-color:#ffd324;}&lt;br /&gt;
.success {background:#e6efc2;color:#264409;border-color:#c6d880;}&lt;br /&gt;
.info {background:#d5edf8;color:#205791;border-color:#92cae4;}&lt;br /&gt;
.error a, .alert a {color:#8a1f11;}&lt;br /&gt;
.notice a {color:#514721;}&lt;br /&gt;
.success a {color:#264409;}&lt;br /&gt;
.info a {color:#205791;}&lt;br /&gt;
&lt;br /&gt;
/* grid.css */&lt;br /&gt;
.container {width:950px;margin:0 auto;}&lt;br /&gt;
.showgrid {background:url(src/grid.png);}&lt;br /&gt;
.column, .span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16, .span-17, .span-18, .span-19, .span-20, .span-21, .span-22, .span-23, .span-24 {float:left;margin-right:10px;}&lt;br /&gt;
.last {margin-right:0;}&lt;br /&gt;
.span-1 {width:30px;}&lt;br /&gt;
.span-2 {width:70px;}&lt;br /&gt;
.span-3 {width:110px;}&lt;br /&gt;
.span-4 {width:150px;}&lt;br /&gt;
.span-5 {width:190px;}&lt;br /&gt;
.span-6 {width:230px;}&lt;br /&gt;
.span-7 {width:270px;}&lt;br /&gt;
.span-8 {width:310px;}&lt;br /&gt;
.span-9 {width:350px;}&lt;br /&gt;
.span-10 {width:390px;}&lt;br /&gt;
.span-11 {width:430px;}&lt;br /&gt;
.span-12 {width:470px;}&lt;br /&gt;
.span-13 {width:510px;}&lt;br /&gt;
.span-14 {width:550px;}&lt;br /&gt;
.span-15 {width:590px;}&lt;br /&gt;
.span-16 {width:630px;}&lt;br /&gt;
.span-17 {width:670px;}&lt;br /&gt;
.span-18 {width:710px;}&lt;br /&gt;
.span-19 {width:750px;}&lt;br /&gt;
.span-20 {width:790px;}&lt;br /&gt;
.span-21 {width:830px;}&lt;br /&gt;
.span-22 {width:870px;}&lt;br /&gt;
.span-23 {width:910px;}&lt;br /&gt;
.span-24 {width:950px;margin-right:0;}&lt;br /&gt;
input.span-1, textarea.span-1, input.span-2, textarea.span-2, input.span-3, textarea.span-3, input.span-4, textarea.span-4, input.span-5, textarea.span-5, input.span-6, textarea.span-6, input.span-7, textarea.span-7, input.span-8, textarea.span-8, input.span-9, textarea.span-9, input.span-10, textarea.span-10, input.span-11, textarea.span-11, input.span-12, textarea.span-12, input.span-13, textarea.span-13, input.span-14, textarea.span-14, input.span-15, textarea.span-15, input.span-16, textarea.span-16, input.span-17, textarea.span-17, input.span-18, textarea.span-18, input.span-19, textarea.span-19, input.span-20, textarea.span-20, input.span-21, textarea.span-21, input.span-22, textarea.span-22, input.span-23, textarea.span-23, input.span-24, textarea.span-24 {border-left-width:1px;border-right-width:1px;padding-left:5px;padding-right:5px;}&lt;br /&gt;
input.span-1, textarea.span-1 {width:18px;}&lt;br /&gt;
input.span-2, textarea.span-2 {width:58px;}&lt;br /&gt;
input.span-3, textarea.span-3 {width:98px;}&lt;br /&gt;
input.span-4, textarea.span-4 {width:138px;}&lt;br /&gt;
input.span-5, textarea.span-5 {width:178px;}&lt;br /&gt;
input.span-6, textarea.span-6 {width:218px;}&lt;br /&gt;
input.span-7, textarea.span-7 {width:258px;}&lt;br /&gt;
input.span-8, textarea.span-8 {width:298px;}&lt;br /&gt;
input.span-9, textarea.span-9 {width:338px;}&lt;br /&gt;
input.span-10, textarea.span-10 {width:378px;}&lt;br /&gt;
input.span-11, textarea.span-11 {width:418px;}&lt;br /&gt;
input.span-12, textarea.span-12 {width:458px;}&lt;br /&gt;
input.span-13, textarea.span-13 {width:498px;}&lt;br /&gt;
input.span-14, textarea.span-14 {width:538px;}&lt;br /&gt;
input.span-15, textarea.span-15 {width:578px;}&lt;br /&gt;
input.span-16, textarea.span-16 {width:618px;}&lt;br /&gt;
input.span-17, textarea.span-17 {width:658px;}&lt;br /&gt;
input.span-18, textarea.span-18 {width:698px;}&lt;br /&gt;
input.span-19, textarea.span-19 {width:738px;}&lt;br /&gt;
input.span-20, textarea.span-20 {width:778px;}&lt;br /&gt;
input.span-21, textarea.span-21 {width:818px;}&lt;br /&gt;
input.span-22, textarea.span-22 {width:858px;}&lt;br /&gt;
input.span-23, textarea.span-23 {width:898px;}&lt;br /&gt;
input.span-24, textarea.span-24 {width:938px;}&lt;br /&gt;
.append-1 {padding-right:40px;}&lt;br /&gt;
.append-2 {padding-right:80px;}&lt;br /&gt;
.append-3 {padding-right:120px;}&lt;br /&gt;
.append-4 {padding-right:160px;}&lt;br /&gt;
.append-5 {padding-right:200px;}&lt;br /&gt;
.append-6 {padding-right:240px;}&lt;br /&gt;
.append-7 {padding-right:280px;}&lt;br /&gt;
.append-8 {padding-right:320px;}&lt;br /&gt;
.append-9 {padding-right:360px;}&lt;br /&gt;
.append-10 {padding-right:400px;}&lt;br /&gt;
.append-11 {padding-right:440px;}&lt;br /&gt;
.append-12 {padding-right:480px;}&lt;br /&gt;
.append-13 {padding-right:520px;}&lt;br /&gt;
.append-14 {padding-right:560px;}&lt;br /&gt;
.append-15 {padding-right:600px;}&lt;br /&gt;
.append-16 {padding-right:640px;}&lt;br /&gt;
.append-17 {padding-right:680px;}&lt;br /&gt;
.append-18 {padding-right:720px;}&lt;br /&gt;
.append-19 {padding-right:760px;}&lt;br /&gt;
.append-20 {padding-right:800px;}&lt;br /&gt;
.append-21 {padding-right:840px;}&lt;br /&gt;
.append-22 {padding-right:880px;}&lt;br /&gt;
.append-23 {padding-right:920px;}&lt;br /&gt;
.prepend-1 {padding-left:40px;}&lt;br /&gt;
.prepend-2 {padding-left:80px;}&lt;br /&gt;
.prepend-3 {padding-left:120px;}&lt;br /&gt;
.prepend-4 {padding-left:160px;}&lt;br /&gt;
.prepend-5 {padding-left:200px;}&lt;br /&gt;
.prepend-6 {padding-left:240px;}&lt;br /&gt;
.prepend-7 {padding-left:280px;}&lt;br /&gt;
.prepend-8 {padding-left:320px;}&lt;br /&gt;
.prepend-9 {padding-left:360px;}&lt;br /&gt;
.prepend-10 {padding-left:400px;}&lt;br /&gt;
.prepend-11 {padding-left:440px;}&lt;br /&gt;
.prepend-12 {padding-left:480px;}&lt;br /&gt;
.prepend-13 {padding-left:520px;}&lt;br /&gt;
.prepend-14 {padding-left:560px;}&lt;br /&gt;
.prepend-15 {padding-left:600px;}&lt;br /&gt;
.prepend-16 {padding-left:640px;}&lt;br /&gt;
.prepend-17 {padding-left:680px;}&lt;br /&gt;
.prepend-18 {padding-left:720px;}&lt;br /&gt;
.prepend-19 {padding-left:760px;}&lt;br /&gt;
.prepend-20 {padding-left:800px;}&lt;br /&gt;
.prepend-21 {padding-left:840px;}&lt;br /&gt;
.prepend-22 {padding-left:880px;}&lt;br /&gt;
.prepend-23 {padding-left:920px;}&lt;br /&gt;
.border {padding-right:4px;margin-right:5px;border-right:1px solid #ddd;}&lt;br /&gt;
.colborder {padding-right:24px;margin-right:25px;border-right:1px solid #ddd;}&lt;br /&gt;
.pull-1 {margin-left:-40px;}&lt;br /&gt;
.pull-2 {margin-left:-80px;}&lt;br /&gt;
.pull-3 {margin-left:-120px;}&lt;br /&gt;
.pull-4 {margin-left:-160px;}&lt;br /&gt;
.pull-5 {margin-left:-200px;}&lt;br /&gt;
.pull-6 {margin-left:-240px;}&lt;br /&gt;
.pull-7 {margin-left:-280px;}&lt;br /&gt;
.pull-8 {margin-left:-320px;}&lt;br /&gt;
.pull-9 {margin-left:-360px;}&lt;br /&gt;
.pull-10 {margin-left:-400px;}&lt;br /&gt;
.pull-11 {margin-left:-440px;}&lt;br /&gt;
.pull-12 {margin-left:-480px;}&lt;br /&gt;
.pull-13 {margin-left:-520px;}&lt;br /&gt;
.pull-14 {margin-left:-560px;}&lt;br /&gt;
.pull-15 {margin-left:-600px;}&lt;br /&gt;
.pull-16 {margin-left:-640px;}&lt;br /&gt;
.pull-17 {margin-left:-680px;}&lt;br /&gt;
.pull-18 {margin-left:-720px;}&lt;br /&gt;
.pull-19 {margin-left:-760px;}&lt;br /&gt;
.pull-20 {margin-left:-800px;}&lt;br /&gt;
.pull-21 {margin-left:-840px;}&lt;br /&gt;
.pull-22 {margin-left:-880px;}&lt;br /&gt;
.pull-23 {margin-left:-920px;}&lt;br /&gt;
.pull-24 {margin-left:-960px;}&lt;br /&gt;
.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16, .pull-17, .pull-18, .pull-19, .pull-20, .pull-21, .pull-22, .pull-23, .pull-24 {float:left;position:relative;}&lt;br /&gt;
.push-1 {margin:0 -40px 1.5em 40px;}&lt;br /&gt;
.push-2 {margin:0 -80px 1.5em 80px;}&lt;br /&gt;
.push-3 {margin:0 -120px 1.5em 120px;}&lt;br /&gt;
.push-4 {margin:0 -160px 1.5em 160px;}&lt;br /&gt;
.push-5 {margin:0 -200px 1.5em 200px;}&lt;br /&gt;
.push-6 {margin:0 -240px 1.5em 240px;}&lt;br /&gt;
.push-7 {margin:0 -280px 1.5em 280px;}&lt;br /&gt;
.push-8 {margin:0 -320px 1.5em 320px;}&lt;br /&gt;
.push-9 {margin:0 -360px 1.5em 360px;}&lt;br /&gt;
.push-10 {margin:0 -400px 1.5em 400px;}&lt;br /&gt;
.push-11 {margin:0 -440px 1.5em 440px;}&lt;br /&gt;
.push-12 {margin:0 -480px 1.5em 480px;}&lt;br /&gt;
.push-13 {margin:0 -520px 1.5em 520px;}&lt;br /&gt;
.push-14 {margin:0 -560px 1.5em 560px;}&lt;br /&gt;
.push-15 {margin:0 -600px 1.5em 600px;}&lt;br /&gt;
.push-16 {margin:0 -640px 1.5em 640px;}&lt;br /&gt;
.push-17 {margin:0 -680px 1.5em 680px;}&lt;br /&gt;
.push-18 {margin:0 -720px 1.5em 720px;}&lt;br /&gt;
.push-19 {margin:0 -760px 1.5em 760px;}&lt;br /&gt;
.push-20 {margin:0 -800px 1.5em 800px;}&lt;br /&gt;
.push-21 {margin:0 -840px 1.5em 840px;}&lt;br /&gt;
.push-22 {margin:0 -880px 1.5em 880px;}&lt;br /&gt;
.push-23 {margin:0 -920px 1.5em 920px;}&lt;br /&gt;
.push-24 {margin:0 -960px 1.5em 960px;}&lt;br /&gt;
.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16, .push-17, .push-18, .push-19, .push-20, .push-21, .push-22, .push-23, .push-24 {float:left;position:relative;}&lt;br /&gt;
div.prepend-top, .prepend-top {margin-top:1.5em;}&lt;br /&gt;
div.append-bottom, .append-bottom {margin-bottom:1.5em;}&lt;br /&gt;
.box {padding:1.5em;margin-bottom:1.5em;background:#e5eCf9;}&lt;br /&gt;
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:1px;margin:0 0 17px;border:none;}&lt;br /&gt;
hr.space {background:#fff;color:#fff;visibility:hidden;}&lt;br /&gt;
.clearfix:after, .container:after {content:&amp;quot;\0020&amp;quot;;display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}&lt;br /&gt;
.clearfix, .container {display:block;}&lt;br /&gt;
.clear {clear:both;}&lt;br /&gt;
&lt;br /&gt;
#mw-page-base, &lt;br /&gt;
#mw-head-base, &lt;br /&gt;
#mw-navigation, &lt;br /&gt;
#footer,&lt;br /&gt;
.mw-editsection, &lt;br /&gt;
#firstHeading, &lt;br /&gt;
#contentSub, &lt;br /&gt;
#contentSub2, &lt;br /&gt;
#jump-to-nav &lt;br /&gt;
 {&lt;br /&gt;
display:none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#content {text-shadow: 1px 1px 1px gray;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#content, &lt;br /&gt;
#bodyContent, &lt;br /&gt;
#mw-content-text {&lt;br /&gt;
top:0px;&lt;br /&gt;
left:0px;&lt;br /&gt;
position:absolute;&lt;br /&gt;
margin:0;&lt;br /&gt;
border-width:0;&lt;br /&gt;
box-sizing:border-box;&lt;br /&gt;
}&lt;br /&gt;
#content {&lt;br /&gt;
width:100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#courseheader {&lt;br /&gt;
box-sizing:border-box;&lt;br /&gt;
background-color:rgba(255,255,255,0.5);&lt;br /&gt;
height:2em;&lt;br /&gt;
position: relative;&lt;br /&gt;
top:0;&lt;br /&gt;
left: 0;&lt;br /&gt;
text-align: center;&lt;br /&gt;
padding:0px;&lt;br /&gt;
margin:0px;&lt;br /&gt;
height:12px;&lt;br /&gt;
border-bottom-color: black;&lt;br /&gt;
border-bottom-style: solid;&lt;br /&gt;
border-bottom-width: 1px;&lt;br /&gt;
width:100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#courseheader tr td {&lt;br /&gt;
text-align:center;&lt;br /&gt;
font-weight:bold;&lt;br /&gt;
}&lt;br /&gt;
#courseheader tr td:first-child {&lt;br /&gt;
font-size:150%;&lt;br /&gt;
}&lt;br /&gt;
#courseheader tr td:nth-child(2) {&lt;br /&gt;
font-size:125%;&lt;br /&gt;
}&lt;br /&gt;
#courseheader tr td:nth-child(3) {&lt;br /&gt;
font-size:112%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-parser-output {&lt;br /&gt;
box-sizing:border-box;&lt;br /&gt;
position:absolute;&lt;br /&gt;
left: 0px;&lt;br /&gt;
top:0px;&lt;br /&gt;
border-width:0;&lt;br /&gt;
margin:0;&lt;br /&gt;
font-family:&amp;#039;Noto Sans&amp;#039;, sans-serif;&lt;br /&gt;
font-size:14pt;&lt;br /&gt;
color:black;&lt;br /&gt;
height:95vh;&lt;br /&gt;
/*width:100vw;*/&lt;br /&gt;
margin:10px;&lt;br /&gt;
padding:10px;&lt;br /&gt;
display: flex;&lt;br /&gt;
align-items:flex-start;&lt;br /&gt;
align-content:flex-start;&lt;br /&gt;
flex-direction: column;&lt;br /&gt;
flex-wrap: wrap;&lt;br /&gt;
width:75vw;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#lessoncontent {&lt;br /&gt;
box-sizing:border-box;&lt;br /&gt;
background-image: url(&amp;#039;http://localhost/wiki/images/3/3f/Latintext2.jpg&amp;#039;);&lt;br /&gt;
background-color:rgb(255,255,255,0.92);&lt;br /&gt;
flex: 1;&lt;br /&gt;
align-self:stretch;&lt;br /&gt;
padding-left: 10px;&lt;br /&gt;
padding-right: 10px;&lt;br /&gt;
padding-bottom:1cm;&lt;br /&gt;
text-align: justify;&lt;br /&gt;
overflow: auto; &lt;br /&gt;
width:100%;&lt;br /&gt;
border-radius:1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.courseheader img {&lt;br /&gt;
height:5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.teacherinput {&lt;br /&gt;
  background-color: white;&lt;br /&gt;
  position: absolute;&lt;br /&gt;
  top: 20px;&lt;br /&gt;
  width: 22vw;&lt;br /&gt;
  left: 76vw;&lt;br /&gt;
  font-size: 14pt;&lt;br /&gt;
  padding: 1ex;&lt;br /&gt;
min-height:15ex;&lt;br /&gt;
}&lt;br /&gt;
#noteseditor {&lt;br /&gt;
  width: 97%;&lt;br /&gt;
  height: 100%;&lt;br /&gt;
font-size:20pt;&lt;br /&gt;
font-family: &amp;#039;Delicious Handrawn&amp;#039;, cursive;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.noteseditor {&lt;br /&gt;
font-family: &amp;#039;Delicious Handrawn&amp;#039;, cursive;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#catlinks {&lt;br /&gt;
display:none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.inlinelist li {&lt;br /&gt;
display:inline-block;&lt;br /&gt;
margin-right: 2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-parser-output {&lt;br /&gt;
border-radius:1ex;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
body, #content {&lt;br /&gt;
background-color:black;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
h1, h2, h3, h4, h5, h6 {&lt;br /&gt;
width: 100%;&lt;br /&gt;
display: block;&lt;br /&gt;
border-bottom: 1px solid silver;&lt;br /&gt;
text-align: center;&lt;br /&gt;
box-shadow: 5px 5px 5px silver;&lt;br /&gt;
padding:1ex;&lt;br /&gt;
}&lt;br /&gt;
h1:before, h2:before, h3:before, h4:before, h5:before, h6:before {&lt;br /&gt;
content: &amp;quot;📃 &amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#bodyContent, &lt;br /&gt;
#mw-content-text, &lt;br /&gt;
#editform {&lt;br /&gt;
width:100%;&lt;br /&gt;
}&lt;br /&gt;
#wpTextbox1 {&lt;br /&gt;
width:75vw;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.trumbowyg-box {&lt;br /&gt;
min-height:15ex;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Panglossa</name></author>
	</entry>
</feed>